<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="at_internet_smart_token" translatable="false">vPFEAuIaSbANLwRb</string>
    <string name="at_internet_site" translatable="false">370911</string>
    <string name="at_internet_log" translatable="false">logi7</string>
    <string name="at_internet_logssl" translatable="false">logs</string>
</resources>